Bug 61718 - screensaver - lock screen problem
screensaver - lock screen problem
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-03-23 09:53 EST by Michael Redinger
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-09 07:51:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-03-23 09:53:44 EST
Description of Problem:

The screensaver (tried several, both normal and GL) seems to have a weird
problem. Whein logging in for the first time after starting the computer and
locking the screen, the screen flashes several times before a screensaver is
chosen. After locking the screen two times, everything seems to work fine.
This "works" when locking the screen using the kicker icon or the kmenu entry.
It does not happen when starting kcontrol and testing a screensaver.

The video card is Intel Corp. 82815 CGC (i815).

(I'm also experiencing random crashes of the KDE screensavers which completely
lock the screen - you have to reboot the computer to recover, even killing all X
processes doesn't work. However, I cannot cleanly reproduce this, it just
happens ... just thought this could be related)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:

1. boot
2. log into KDE
3. press the "lock screen" icon or choose "lock screen" from kmenu
4. repeat
5. repeat again - works fine now
Comment 1 Bernhard Rosenkraenzer 2002-04-09 07:51:37 EDT
Do you still see this in the current versions? I can't reproduce it, but couldn't 
reproduce it in the first place either.
Comment 2 Michael Redinger 2002-04-13 05:36:55 EDT
Works for me now too. Closing.

Note You need to log in before you can comment on or make changes to this bug.